﻿main{
	max-width:1080px;
	margin:auto;
}
.auto-style1 {
	text-align: center;
}
.auto-style4 {
	text-align: center;
	font-size: xx-large;
}
img{
    max-width: 98%;
    height: auto;
  }
.auto-style33 {
	text-align: center;
	font-size: medium;
}
  .auto-style211 {
	text-align: center;
	border: 1px solid #808080;
}
.auto-style212 {
	border-collapse: collapse;
	border: 2px solid #808080;
}
.auto-style213 {
	text-align: center;
	color: #808080;
	font-size: x-large;
}
.auto-style41 {
	border-collapse: collapse;
	border: 3px solid #808080;
}
.auto-style85 {
	text-align: center;
	border: 1px solid #808080;
	font-size: large;
	background-color: #66FF33;
}
.auto-style214 {
	text-align: center;
	font-size: large;
	border: 1px solid #808080;
	background-color: #FFFF00;
}
.auto-style84 {
	text-align: center;
	border: 1px solid #808080;
	font-size: large;
}
.auto-style31 {
	text-align: center;
	font-size: x-large;
	color: #FF0000;
}
.auto-style25 {
	text-align: center;
	font-size: large;
}
.auto-style27 {
	color: #FF0000;
}
.auto-style23 {
	text-align: center;
}
/* 横幅1200px以下の場合のみ適用 */
@media (max-width: 1200px) {
  img{
    max-width: 98%;
    height: auto;
  }
}
.auto-style217 {
	text-align: center;
	font-size: x-large;
	color: #0000FF;
}
.auto-style237 {
	color: #FF0000;
}
.auto-style238 {
	font-size: large;
}
.auto-style239 {
	text-align: center;
	font-size: x-large;
}
.auto-style240 {
	font-size: medium;
	font-weight: normal;
	color: #008000;
}
.auto-style220 {
	text-align: center;
	font-size: large;
	color: #FF0000;
}
.auto-style133 {
	text-align: center;
	font-size: medium;
	color: #0000FF;
}
.auto-style134 {
	font-size: medium;
}
  .auto-style57 {
	text-align: center;
	font-size: large;
	color: #FF0000;
}
.auto-style43 {
	text-align: center;
	font-size: small;
	color: #0000FF;
}
.auto-style219 {
	border-width: 0px;
}
.auto-style234 {
	text-align: center;
}
.auto-style59 {
	color: #0000FF;
}
.auto-style40 {
	margin-bottom: 0px;
}
.auto-style236 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #66FF33;
}
.auto-style235 {
	font-size: x-large;
}
.auto-style224 {
	text-align: center;
	border: 1px solid #808080;
	color: #FF0000;
}
.auto-style231 {
	text-align: center;
	border: 1px solid #808080;
	color: #0000FF;
}

.auto-style241 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #FFFF00;
}

